Hello there,

I'm just curious, do the Zope 3 developers think about Python 3 and if
yes, what?

I mean, there is a lot of hype going on, but of course 2.6 is perfectly
fine and here on Ubuntu the standard Zope 3 instance even uses 2.4 which
also works out good.

As far as I know, there is even more legacy stuff in there dating back
to python 2.3. (Thinking about the datetime stuff that is bugging me
every once in a while).

This is all not a problem now, but may be biting some time in the
foreseeable future, and the changes in 3.0 are not that big for the API
- from what I read - to make migration too hard.

So, do we have a stance in this matter?

- seth

Sebastian Bartos, <seth.kriti...@googlemail.com>
keyserevr: pgp.mit.edu

Attachment: signature.asc
Description: This is a digitally signed message part

Zope3-users mailing list

Reply via email to